.newsTickerContainer {
	position: relative;
	background-color: silver;
	height: 20px;
	width: 100%;
	overflow: hidden;
	padding-top: 2px;
}
	    
.newsTicker {
	position: absolute;
	height: 25px;
}
	    
.newsTicker-feedTitle {
	margin: 0px 6px 0px 6px;
	font-weight: bold;
	color: black;
	text-decoration: none;
}
	    
.newsTicker-feedItem {
	padding: 4px;
}
